Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 17:10:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query gerly amora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gerly amora Bot:  Hi Gerly Amora ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971551767386            08:57 PM, 05th May                   MBS                   Hi gerly, Thank you for contacting us. How may I help you?           08:58 PM, 05th May                   MBS                   Could you please share your order number so that I can assist you further?           08:59 PM, 05th May                     gerly amora                    I would like to ask, if it's possible for me to Change           08:59 PM, 05th May                     gerly amora                    change the size of the item that I ordered and received today           08:59 PM, 05th May                   MBS                   Unfortunately, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.           09:00 PM, 05th May                     gerly amora                    I see           09:00 PM, 05th May                     gerly amora                    can you just cancel the return request I just madw earlier           09:00 PM, 05th May                   MBS                   you can only return the item           09:01 PM, 05th May                     gerly amora                    I thought it would be possible           09:01 PM, 05th May                   MBS                   Could you please share your order number so that I can assist you further?           09:01 PM, 05th May                     gerly amora                    return the item but the money won't be refunded,right?           09:01 PM, 05th May                     gerly amora                    order #: 9658349215           09:01 PM, 05th May                   MBS                   if you returned the item the money will be refunded to your My credit on our website           09:03 PM, 05th May                   MBS                   I need you to confirm whether i proceed with cancellation of the return request or not?           09:04 PM, 05th May                     gerly amora                    then I can use it for future transaction/orders?           09:04 PM, 05th May                     gerly amora                    just proceed with the cancellation, will just buy another item.           09:06 PM, 05th May                     gerly amora                    appreciate your time           09:06 PM, 05th May                   MBS                   Alright           09:06 PM, 05th May                   MBS                   It's done successfully!           09:06 PM, 05th May                   MBS                   Is there anything else I can help you with today?           09:07 PM, 05th May                     gerly amora                    nothing else           09:08 PM, 05th May                     gerly amora                    thank you           09:08 PM, 05th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522281